html,body{
  margin: 0;
  padding: 0;
  height: 100%;
  }
body{
  font-family: 'PT Serif', serif;
  font-size: 13px;
  color: #444444;
  background: #fff;
  }
.clearfix{
  clear: both;
  }
a{
  color: #65c9ef;
  }
a:hover{
  text-decoration: none;
  border: 0;
  }
#main{
  position: relative;
  width: 1000px;
  margin: 0 auto;
  min-height: 100%;
  }
#header{
  height: 233px;
  background: url(../img/bg_header.png) no-repeat center top;
  margin: 0 0 3px 0;
  }
.header_left{
  float: left;
  margin: 87px 0 0 187px;
  }
.header_right{
  float: right;
  margin: 81px 40px 0 0;
  }
.logo{
  color: #444444;
  font-size: 18px;
  border-bottom: 1px solid #85878a;
  padding: 0 0 10px 0;
  margin: 0 0 8px 0;
  }
.logo p{
  line-height: 14px;
  }
.logo a{
  font-weight: bold;
  font-size: 25px;
  color: #224194;
  text-decoration: none;
  }
.header_contacts{
  line-height: 16px;
  }
#logo{
  position: absolute;
  margin: -21px 0 0 -151px;
  }
.address{
  display: inline-block;
  position: relative;
  width: 361px;
  }
.address img{
  float: right;
  margin: 0 0 0 10px;
  }
.address p{
  color: #6d6e70;
  font-size: 12px;
  font-style: italic;
  line-height: 16px;
  padding: 21px 0 20px 0;
  letter-spacing: 0.025em;
  }
.read_all{
  color: #6d6e70;
  font-style: italic;
  font-size: 11px;
  text-decoration: none;
  position: absolute;
  bottom: -3px;
  right: 113px;
  }
.top_menu{
  height: 38px;
  float: left;
  background: #224194;
  width: 725px;
  }
#main_menu{
  padding: 0 0 0 47px;
  }
#main_menu > li{
  display: inline-block;
  vertical-align: top;
  padding: 0 31px 0 0!important;
  margin: 0 7px 0 0;
  height: 38px;
  line-height: 38px;
  position: relative;
  }
#main_menu > li:last-child{
  padding: 0;
  margin: 0;
  }
#main_menu > li > a{
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 17px;
  }
.w_second_menu:after{
  content: '';
  displaY: block;
  width: 7px;
  height: 38px;
  background: url(../img/menu_arrow.png) no-repeat left center;
  position: absolute;
  right: 16px;
  top: 0;
  }
.second_menu{
  position: absolute;
  z-index: 99;
  margin: -1px 0 0 -14px;
  display: none;
  }
.second_menu li{
  list-style: none;
  border-bottom: 1px solid #fff;
  background: #3477bd;
  line-height: 20px;
  }
.second_menu li:hover{
  background: #43c2ec;
  }
.second_menu li a{
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  padding: 13px 18px 10px 16px;
  }
.link_waiting_room{
  float: right;
  height: 38px;
  width: 212px;
  line-height: 38px;
  background: #224194 url(../img/waiting_room.png) no-repeat 30px 11px ;
  display: block;
  text-align: left;
  color: #fff;
  text-decoration: none;
  font-size: 17px;
  font-weight: bold;
  padding: 0px 0px 0px 58px;
  }
.link_waiting_room:hover{
  background: #ee2724 url(../img/waiting_room.png) no-repeat 30px 11px ;
  color: #fff;
  }
#cont{
  padding: 0 0 114px 0;
  }
#content{
  background: #fff;
  margin: 20px 0;
  box-shadow: 0px 0px 13px rgba(0,0,0,0.1);
  padding: 35px 24px 25px 24px;
  }
#left_bl{
  display: inline-block;
  vertical-align: top;
  width: 191px;
  margin: 0 25px 0 0;
  }
.side_menu{
  margin: 0 0 26px 0;
  }
.side_menu > li{
  padding: 9px 0 10px 0;
  border-top: 1px solid #b6b5b5;
  list-style: none;
  position: relative;
  }
.w_side_second_menu{
  background: url(../img/arrow_side_menu.png) no-repeat right center;
  }
.side_menu > li:first-child{
  border: 0;
  padding-top: 0;
  }
.side_menu > li > a{
  color: #686868;
  font-weight: bold;
  font-size: 16px;
  text-decoration: none;
  line-height: 16px;
  letter-spacing: -0.04em;
  }
.side_menu > li > a:hover{
  color: #4771b7;
  }
.side_second_menu{
  position: absolute;
  right: -262px;
  z-index: 99;
  top: 0;
  width: 262px;
  display: none;
  }
.side_second_menu:before{
  content: '';
  display: block;
  position: absolute;
  width: 11px;
  height: 18px;
  background: url(../img/side_second_menu.png) no-repeat;
  left: 7px;
  top: 13px;
  }
.side_second_menu li{
  list-style: none;
  border: 1px solid #fff;
  padding: 0 0 0 17px;
  }
.side_second_menu li a{
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  padding: 13px 18px 10px 16px;
  background: #3477bd;
  }
.side_second_menu li:hover > a{
  /*background: #43c2ec; */
  background: #3bc3eb;
  }
.links_doc-photo{
  margin: 0 0 28px 0;
  padding: 0 0 0 50px;
  }
.links_doc-photo a:hover{
  color: #43c2ec;
  }
.links_doc-photo a{
  color: #b6b5b5;
  font-size: 19px;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  margin: 0 0 12px 0;
  }
.link_docs:before{
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 25px;
  background: url(../img/ico_doc.png) no-repeat;
  margin: 2px 0 0 -44px;
  }
.link_photo:before{
  content: '';
  display: block;
  position: absolute;
  width: 26px;
  height: 21px;
  background: url(../img/ico_photo.png) no-repeat;
  margin: 2px 0 0 -47px;
  }
.h1{
  color: #224194;
  font-size: 17px;
  font-weight: bold;
  letter-spacing: -0.01em;
  border-bottom: 1px solid #b6b6b5;
  padding: 0 0 7px 0;
  position: relative;
  margin: 0 0 26px 0;
  }
.h1:after{
  content: '';
  display: block;
  width: 20px;
  height: 13px;
  background: url(../img/header_arrow_bottom.png) no-repeat;
  position: absolute;
  right: 20px;
  bottom: -13px;
  }
.other_areas li{
  margin: 0 0 25px 0;
  list-style: none;
  }
.other_area_link{
  color: #999999;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  }
.other_area_link img{
  vertical-align: middle;
  margin: 0 16px 0 0;
  }
.other_area_link span{
  line-height: 14px;
  display: inline-block;
  width: 116px;
  vertical-align: middle;
  }
#center_bl{
  display: inline-block;
  vertical-align: top;
  width: 472px;
  margin: 0 22px 0 0;
  }
#center_bl_fullwidth{
  display: inline-block;
  vertical-align: top;
  width: 706px;
  margin: 0 24px 0 0;
  }
.page_header{
  color: #224194;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 22px 0;
  }
.main_news{
  background: #f5f6f6;
  padding: 18px 13px 11px 21px;
  position: relative;
  margin: 0 0 24px 0;
  }
.main_news:before{
  content: '';
  display: block;
  background: url(../img/arrow_main_news.png) no-repeat;
  width: 17px;
  height: 11px;
  position: absolute;
  top: -11px;
  left: 23px;
  }
.main_news_pic{
  float: left;
  margin: 2px 22px 20px 0;
  width: 134px;
  }
.name_main_news{
  color: #e22a28;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  line-height: 14px;
  }
.main_news_tx{
  margin: 24px 0 0 0;
  }
.bottom_line{
  height: 18px;
  line-height: 18px;
  background: #43c2ec;
  color: #fff;
  }
.bottom_line .podr{
  font-style: italic;
  text-decoration: none;
  color: #fff;
  float: right;
  }
.bottom_line a:hover{
color: #005580;
}
.bottom_line .podr:after{
  content: '';
  width: 17px;
  height: 18px;
  display: inline-block;
  background: url(../img/plus.png) no-repeat;
  vertical-align: top;
  margin: 0 0 0 7px;
  }
.bottom_line_date{
  padding: 0 0 0 7px;
  width: 137px;
  position: relative;
  background: url(../img/arrow_bottom_line.png) no-repeat right top #3477bd;
  }
.news_item{
  position: relative;
  margin: 0 0 29px 0;
  }
.news_item_top{
  margin: 0 0 12px 0;
  }
.news_item_top span{
  margin: 0 6px 0 0;
  color: #444444;
  }
.news_item_top a{
  color: #4771b7;
  font-weight: bold;
  text-decoration: none;
  }
.news_item_top a:hover{
  color: #666666;
  }
.news_item_pic{
  float: left;
  margin: 0 26px 0 0;
  }
.news_item_tx{
  padding: 7px 0 28px 0;
  }
.item_podr{
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  height: 23px;
  line-height: 22px;
  width: 110px;
  background: #43c2ec;
  text-decoration: none;
  color: #fff;
  font-style: italic;
  font-size: 14px;
  text-indent: 14px;
  }
.item_podr:after{
  content: '';
  background: url(../img/plus2.png) no-repeat;
  width: 22px;
  height: 23px;
  display: inline-block;
  float: right;
  }
.go_archive{
  border-top: 1px solid #b6b5b5;
  padding: 17px 0 0 0;
  }
.go_archive a{
  text-decoration: none;
  color: #444444;
  font-size: 12px;
  }
.go_archive a:after{
  content: '';
  background: url(../img/arrow_link.png) no-repeat;
  width: 11px;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 0 10px;
  }
.center_banner{
  margin: 50px 50px 40px 0;
  display: inline-block;
  vertical-align: top;
  }
#nav{
  margin: 0 0 21px 0;
  }
#nav li{
  list-style: none;
  display: inline;
  margin: 0 0 0 0;
  line-height: 22px;
  color: #a0a0a0;
  }
#nav li a{
  color: #a0a0a0;
  text-decoration: none;
  }
.acticle_header{
  margin: 0 0 32px 0;
  color: #224194;
  font-size: 21px;
  font-weight: bold;
  border-bottom: 1px solid #b6b5b5;
  padding: 0 0 17px 0;
  }
.header_date{
  color: #a0a0a0;
  font-size: 14px;
  font-weight: normal;
  float: right;
  margin: 7px 0 0 10px;
  vertical-align: bottom;
  }
.bl_tx p{
  margin: 0 0 20px 0;
  padding: 0 26px;
  text-indent: 36px;
  text-align: justify;
  }
.bold_header{
  font-weight: bold;
  font-size: 16px;
  margin: 0 0 6px 26px;
  }
.bold_italic_header{
  font-weight: bold;
  font-size: 16px;
  margin: 0 0 6px 26px;
  font-style: italic;
  }
.tx_qoute{
  background: #f8f6f5;
  padding: 16px 0 2px 0;
  margin: 0 0 22px 0;
  }
.tb_name{
  text-align: right;
  margin: 0 0 9px 0;
  font-size: 11px;
  }
.bl_tx table{
  width: 100%;
  margin: 0 0 29px 0;
  }
.bl_tx table th{
  border-bottom: 1px solid #b6b5b5;
  padding: 0 10px 5px 26px;
  }
.bl_tx table tbody tr td{
  border-bottom: 1px solid #b6b5b5;
  padding: 7px 10px 10px 26px;
  }
.bl_tx table tbody tr:nth-child(even){
  background: #e2eefa;
  }
.header_14{
  font-size: 14px;
  margin: 0 0 10px 0;
  }
.sp_name{
  margin: 0 0 6px 0;
  font-size: 14px;
  font-weight: bold;
  }
.bl_tx ul{
  margin: 0 0 20px 0;
  padding: 0 0 0 27px;
  }
.bl_tx ul li{
  list-style: none;
  }
.bl_tx ul li:before{
  content: '';
  /*background: url(../img/arrow_sp.png) no-repeat; */
  width: 6px;
  height: 9px;
  display: block;
  position: absolute;
  margin: 6px 0 0 -15px;
  }
.link_for_print{
  margin: 0 0 25px 0;
  text-align: right;
  }
.link_for_print a{
  font-size: 12px;
  text-decoration: none;
  color: #a0a0a0;
  }
.link_for_print a:after{
  content: '';
  display: inline-block;
  vertical-align: top;
  background: url(../img/ico_print.png) no-repeat;
  width: 17px;
  height: 21px;
  margin: 0 0 0 10px;
  }
.common_header{
  margin: 0 0 32px 0;
  color: #224194;
  font-size: 22px;
  font-weight: bold;
  }
.item{
  margin: 0 0 34px 0;
  position: relative;
  }
.item_header{
  margin: 0 0 26px 0;
  border-bottom: 1px solid #b6b5b5;
  padding: 0 0 12px 25px;
  }
.item_header .header_date{
  margin-top: 4px;
  }
.item_header a{
  color: #3477bd;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  }
.item .item_podr, .item_accomp .item_podr{
  position: static;
  float: right;
  }
.item_accomp{
  position: relative;
  margin: 0 0 14px 0;
  }
.name_accomp{
  color: #4771b7;
  font-size: 14px;
  text-decoration: none;
  }
.item_accomp .header_date{
  margin-top: 0;
  }
.gal_item{
  position: relative;
  margin: 0 0 29px 0;
  border-top: 1px solid #b6b5b5;
  padding: 24px 0 0 0;
  }
.first_gal_item{
  border-top: 0;
  }
.bls_doc .item_doc:nth-child(odd){
  background: #f5f6f6;
  }
.item_doc{
  height: 24px;

  display: table-row;
  }
.doc_arrow{
  width: 28px;
  height: 24px;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
  padding: 4px 0;
  }
.doc_name{
  display: table-cell;
  width: 335px;
  font-size: 12px;
  vertical-align: middle;
  padding: 4px 5px 4px 0;
  }
.doc_link{
  height: 24px;
  width: 69px;
  display: table-cell;
  padding: 4px 0;
  }
.doc_link a{
  color: #afafae;
  font-size: 10px;
  text-decoration: none;
  }
.doc_link a:after{
  content: '';
  display: inline-block;
  background: url(../img/ico_download.png) no-repeat;
  width: 13px;
  height: 12px;
  vertical-align: middle;
  margin: 0 0 0 4px;
  }
.blue_tx{
  color: #3477bd;
  font-weight: bold;
  }
.but_ask_question{
  border-top: 1px solid #b6b6b5;
  padding: 30px 0 0 0;
  margin: 0 0 30px 0;
  text-align: right;
  }
.but_ask_question a{
  display: inline-block;
  width: 138px;
  height: 23px;
  background: #3477bd;
  text-align: center;
  line-height: 23px;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  }
.item_q-a{
  margin: 0 0 25px 0;
  }
.item_q{
  background: #f5f6f6;
  }
.item_q_top{
  padding: 0 25px;
  text-align: right;
  color: #3477bd;
  height: 28px;
  line-height: 28px;
  border-bottom: 1px solid #fff;
  }
.item_q_cont{
  padding: 15px 25px 20px 25px;
  color: #666666;
  font-size: 13px;
  font-style: italic;
  line-height: 20px;
  text-align: justify;
  text-indent: 35px;
  max-height: 190px;
  overflow: hidden;
  -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.item_q_cont  div:first-child, .item_a_cont div:first-child{
  text-overflow: ellipsis;
  overflow: hidden;
  }
.item_q_cont div.fixed_height, .item_a_cont div.fixed_height{
  max-height: 180px;
  -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
  }
.item_a{
  background: #4e8cca;
  position: relative;
  }
.first_item_a:before{
  content: '';
  display: block;
  position: absolute;
  width: 12px;
  height: 8px;
  top: -8px;
  left: 14px;
  background: url(../img/arrow_a.png) no-repeat;
  }
.item_a_top{
  height: 26px;
  line-height: 26px;
  color: #fff;
  text-align: right;
  padding: 0 25px;
  border-bottom: 1px solid #fff;
  }
.item_a_cont{
  padding: 15px 25px 20px 25px;
  color: #fff;
  font-size: 13px;
  font-style: italic;
  line-height: 20px;
  text-align: justify;
  text-indent: 35px;
  max-height: 190px;
  overflow: hidden;
  -webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.last_item_a{
  background: #3477bd;
  }
.comment_adm{
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  float: left;
  }
.link_t_top{
  color: #bbbbbb;
  font-size: 12px;
  position: absolute;
  left: 0;
  top: 0;
  }
.link_t_end{
  color: #bbbbbb;
  font-size: 12px;
  position: absolute;
  right: 0;
  top: 0;
  }
.pagination_links{
  margin: 0 0 20px 0;
  position: relative;
  height: 20px;
  line-height: 20px;
  }
.pagination{
  text-align: center;
  }
.pagination li{
  display: inline;
  margin: 0 2px;
  font-size: 12px;
  }
.pagination li span{
  text-decoration: underline;
  }
.pagination li a{
  color: #afafae;
  text-decoration: none;
  }
#right_bl{
  display: inline-block;
  vertical-align: top;
  width: 234px;
  }
.institution_header{
  text-align: center;
  color: #fff;
  height: 33px;
  line-height: 32px;
  font-size: 20px;
  font-weight: bold;
  background: #3477bd;
  position: relative;
  margin: 0 0 19px 0;
  }
.deputati_header{
  text-align: center;
  color: #fff;
  height: 93px;
  line-height: 28px;
  font-size: 18px;
  font-weight: bold;
  background: #3477bd;
  display: block;
    margin: 0 0 39px 0;
	padding: 5px 0px 0px 0px;
  }
.deputati_header:hover{
color: #fff;
  background: #3bc3eb;
}
.institution_links li{
  padding: 12px 0 10px 0;
  border-top: 1px solid #b6b5b5;
  list-style: none;
  }
.institution_links li:first-child{
  border: 0;
  padding-top: 0;
  }
.institution_links li a{
  color: #b6b5b5;
  font-weight: bold;
  font-size: 18px;
  text-decoration: none;
  line-height: 18px;
  letter-spacing: -0.02em;
  }
.institution_links li a:hover{
  color: #4771b7;
  }
.institution_header:before{
  content: '';
  display: block;
  background: url(../img/header_arrow_blue.png) no-repeat;
  width: 14px;
  height: 9px;
  position: absolute;
  bottom: -9px;
  left: 50%;
  margin: 0 0 0 -7px;
  }
.institution_links{
  margin: 0 0 39px 0;
  }
.other_links{
  margin: 0 0 45px 0;
  }
.other_links li{
  margin: 0 0 8px 0;
  list-style: none;
  }
.other_link{
  color: #999999;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  }
.other_links div{
  vertical-align: middle;
  margin: 0 4px 0 0;
  display: inline-block;
  width: 41px;
  text-align: center;
  }
.other_link span{
  line-height: 15px;
  display: inline-block;
  width: 182px;
  vertical-align: middle;
  }
.weather{
  margin: 0 0 30px 0;
  }
.weather_header{
  color: #224194;
  font-size: 22px;
  font-weight: bold;
  margin: 0 0 24px 0;
  letter-spacing: -0.01em;
  }
.right_banner{
  max-width: 234px;
  overflow: hidden;
  margin: 25px 0;
  }
.date_header{
  color: #a0a0a0;
  font-size: 13px;
  margin: 0 15px 0 0;
  vertical-align: bottom;
  font-weight: normal;
  }
.album_pics{
  margin: 0 0 40px 0;
  }
.album_pics li{
  display: inline-block;
  vertical-align: top;
  margin: 0 4px 6px 0;
  }
.album_pics li:hover{
  cursor: pointer;
  }
#popup_imgs{
  display: none;
  opacity: 0;
  position: fixed;
  bottom: 0;
  top: 0;
  right: 0;
  left: 0;
  background: url(../img/bg_opacity.png) repeat;
  z-index: 999;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  user-select: none;
  }
.popup_imgs_cont{
  background: #fff;
  position: absolute;
  display: inline-block;
  padding: 11px 0 5px 0;
  }
.name_b_img{
  padding: 0 0 10px 13px;
  font-size: 11px;
  }
.popup_imgs_close{
  position: absolute;
  top: 8px;
  cursor: pointer;
  right: 9px;
  width: 8px;
  height: 8px;
  background: url(../img/ico_close.png) no-repeat;
  }
.popup_imgs_bottom{
  padding: 9px 20px 9px 13px;
  }
.imgs_comment{
  font-size: 10px;
  line-height: 18px;
  float: left;
  }
/*.imgs_buts{
  float: right;
  text-align: right;
  margin: -2px 0 0 0;
  }
.imgs_buts a{
  vertical-align: middle;
  }
.imgs_buts span{
  height: 18px;
  width: 1px;
  background: #d6d6d6;
  margin: 0 10px;
  display: inline-block;
  vertical-align: middle;
  }*/
.popup_arrow_left{
  position: absolute;
  left: -32px;
  top: 0;
  bottom: 0;
  width: 32px;
  background: url(../img/arrow_left.png) no-repeat center center;
  background-color: rgba(255,255,255,0.3);
  cursor: pointer;
  z-index: 99;
  }
.popup_arrow_right{
  position: absolute;
  right: -32px;
  top: 0;
  bottom: 0;
  width: 32px;
  background: url(../img/arrow_right.png) no-repeat center center;
  background-color: rgba(255,255,255,0.3);
  cursor: pointer;
  z-index: 99;
  }
.popup_arrow_right:hover, .popup_arrow_left:hover{
  background-color: rgba(255,255,255,0.5);
  }
#footer{
  position: absolute;
  height: 103px;
  width: 100%;
  bottom: 0;
  background: url(../img/bg_footer.png) no-repeat center top #3477bd;
  }
.foot_cont{
  width: 498px;
  margin: 0 auto;
  position: relative;
  height: 103px;
  }
.foot_left{
  color: #fff;
  line-height: 17px;
  display: inline-block;
  vertical-align: top;
  width: 255px;
  padding: 15px 0 0 10px;
  position: relative;
  letter-spacing: 0.03em;
  margin: 0 10px 0 0;
  }
.foot_left:before{
  content: '';
  height: 26px;
  border-left: 1px solid #fff;
  position: absolute;
  top: 19px;
  left: 0;
  }
.foot_right{
  color: #fff;
  display: inline-block;
  vertical-align: top;
  width: 220px;
  padding: 17px 0 0 0;
  position: relative;
  font-size: 10px;
  }
.foot_right:before{
  content: '';
  height: 26px;
  border-left: 1px solid #fff;
  position: absolute;
  top: 18px;
  left: -11px;
  }
.foot_right a{
  color: #fff;
  text-decoration: none;
  }
.foot_bottom{
  width: 100%;
  position: absolute;
  height: 21px;
  line-height: 21px;
  overflow: hidden;
  background: #224194;
  bottom: 0;
  color: #fff;
  }
.copy{
  font-weight: bold;
  font-size: 8px;
  float: left;
  padding: 1px 0 0 10px;
  }
.foot_menu{
  text-align: right;
  padding: 0 6px 0 0;
  }
.foot_menu li{
  display: inline-block;
  padding: 0 0 0 5px;
  margin: 0 2px 0 0;
  height: 13px;
  border-left: 1px solid #fff;
  font-size: 10px;
  line-height: 13px;
  }
.foot_menu li:first-child{
  border: 0;
  }
.foot_menu li a{
  text-decoration: none;
  color: #fff;
  }
.win_cont{
  background: #f5f6f6;
  padding: 10px 34px 38px 34px;
  border: 1px solid #90a4ba;
  }
.form_header{
  color: #3477bd;
  font-size: 14px;
  font-weight: bold;
  margin: 15px 0 4px 0;
  }
.win_input{
  width: 403px;
  height: 18px;
  border: 1px solid #d2dfec;
  }
.win_textarea{
  width: 403px;
  height: 103px;
  border: 1px solid #d2dfec;
  font-family: 'PT Serif', serif;
  }
.input_pr{
  color: #bbbbbb;
  font-size: 10px;
  font-weight: bold;
  margin: 2px 0 0 0;
  }
.win_tx_zv{
  font-size: 12px;
  font-weight: bold;
  color: #bbbbbb;
  margin: 5px 0 20px 0;
  }
.win_cont label span{
  color: #b1b0b1;
  font-size: 11px;
  font-weight: bold;
  margin: 0 0 0 3px;
  vertical-align: top;
  }
.but_send{
  float: right;
  display: block;
  width: 111px;
  height: 23px;
  border: 0;
  cursor: pointer;
  color: #fff;
  background: #3477bd;
  font-size: 14px;
  font-style: italic;
  margin: -4px 0 0 0;
  }
.error_pole{
  border: 1px solid #f4cfd2;
  }
.error_header{
  color: #ed1d2e;
  }
.alltext{
  display: none;
  cursor: pointer;
  margin: 5px 0 0 35px;
  text-indent: 0;
  }  
.fixed_height + .alltext{
  display: inline-block;
  }
.item_q_cont .alltext{
  border-bottom: 1px dashed #666666;
  float: right;
  }
.item_a_cont .alltext{
  border-bottom: 1px dashed #fff;
  float: right;
  }